HTML=import.html im-bench.html  im-blif.html  im-edif.html  im-kiss.html  im-pla.html  im-vhdl.html
PNG=import.png

%.png : %.fig
	../../../doc/common/figfilter $< $@

png: $(PNG)

lists: HtmlList PngList

HtmlList: Makefile
	echo -n $(HTML)" " > HtmlList

PngList: Makefile
	echo -n $(PNG)" " > PngList

